package com.jxy.common.core.exception;

/**
 * @Description 验证码错误异常类
 * @Date 2022/5/17 10:51
 * @Author 杜懿
 */
public class CaptchaException extends RuntimeException{

    private static final long serialVersionUID = 1L;

    public CaptchaException(String msg)
    {
        super(msg);
    }

}
